nia

Members
  • Content Count

    1
  • Joined

  • Last visited

  1. nia

    Nexys 4 Programming

    Greetings, I'm trying to get a Nexys board working on my setup {Windows 7, Xilinx ISE 12.3, Adept 2.2}, and been having some issues so far. Mainly with getting the board recognized. I first wanted to confirm whether Nexys 4 is actually supported by Adept? I re ad in another forum that it is not. I tried also to get the tool recognized by Xilinx iMPACT. I downloaded the Digilent Xilinx Plugin and installed it inline with the instructions. But iMPACT seems not to recognize the Digilent Cable Plugin. Whenever I try to connect, I get the following error ERROR: Could not open plug-in of then type: digilent_plugin. Please check to make sure the correct plug-in for this type is installed. Would really appreciate your help with the issues above. Thanks,